EB_CLIENT_LINUX_KERNEL(1)

NAME
eb_client_linux_kernel - send entropy data to /dev/random

DESCRIPTION
eb_client_linux_kernel v1.0, (C) 2009-2012 by folkert@vanheusden.com To keep the entropy buffer of the local linux kernel filled-up, start client_linux_kernel as a root user. If you want the kernel buffers to be filled much earlier (the default is when it only has 128 bits left), then write a new value to: "/proc/sys/kernel/random/write_wakeup_threshold". E.g. 512.

-i host   eb-host to connect to

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from